header.pk-header{
    padding: 1.5rem var(--pk-site-gutter);
}
header.pk-header .pk-header-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: var(--pk-container-width);
    margin: 0 auto;
    background-color: var(--color-white-50);
    border-radius: var(--border-radius-8);
    padding: 1rem 2rem;
    border: var(--border-black-10);
}

header.pk-header .back-button{
    display: flex;
    align-items: center;
    gap: .5rem;
    color: var(--color-black);
    font-size: var(--font-size-text-4);
    font-weight: 300;
    line-height: 1;
    text-decoration: none;
}

header.pk-header .back-button span{
    transition: translate .25s ease-in-out;
    display: inline-block;
}
header.pk-header .back-button:hover span,
header.pk-header .back-button:focus span{
    translate: 4px;
}

header.pk-header .user-info{
    display: flex;
    align-items: center;
    gap: 1rem;
}
header.pk-header .user-info .info{
    display: flex;
    flex-direction: column;
    gap: .25rem;
}
header.pk-header .user-info .info span{
    line-height: 1;
}
header.pk-header .user-info .info span.name{
    font-size: 18px;
    font-weight: 700;
}
header.pk-header .user-info .info span.email{
    font-size: 16px;
    font-weight: 300;
    color: var(--color-black-50);
}

@media screen and (max-width: 767px){
    header.pk-header{
        padding: 1.5rem 1rem;
    }
    header.pk-header .pk-header-wrapper{
        padding-inline: 1rem;
    }

    header.pk-header .user-info {
        gap: .5rem;
    }
    header.pk-header .user-info svg,
    header.pk-header .user-info img{
        width: 30px;
        height: 30px;
        object-fit: cover;
    }
    header.pk-header .user-info .info span.name{
        font-size: 16px;
    }
    header.pk-header .user-info .info span.email{
        font-size: 14px;
    }
}